{ config, pkgs, ... }:

{
  networking = {
    hostName = "gitea";
    useDHCP = false;
    interfaces.eth0 = {
      useDHCP = false;
      ipv4.addresses = [{ address = "172.20.73.53"; prefixLength = 26; }];
    };
    defaultGateway = "172.20.73.1";
    nameservers = [ "172.20.73.8" "9.9.9.9" ];
    firewall.allowedTCPPorts = [ 80 443 2222 ];
  };
}
