{
  networking.hostName = "spaceapi";
  networking.interfaces.eth0.ipv4.addresses = [{
    address = "172.20.73.25";
    prefixLength = 26;
  }];
  networking.defaultGateway = "172.20.73.1";
  networking.firewall.enable = false;

  services.spaceapi = { enable = true; };

  # This value determines the NixOS release with which your system is to be
  # compatible, in order to avoid breaking some software such as database
  # servers. You should change this only after NixOS release notes say you
  # should.
  system.stateVersion = "19.03"; # Did you read the comment?
}
