{ pkgs, ... }:

let
  keys = [
    "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIGJJTSJdpDh82486uPiMhhyhnci4tScp5uUe7156MBC8 astro"
  ];
in {

  nix.trustedUsers = [ "astro" ];

  users.users.astro = {
    isNormalUser = true;
    extraGroups = [ "users" "wheel" "kvm" "audio" "video" "adbusers" "camera" ];
    openssh.authorizedKeys.keys = keys;
  };

  nix.sshServe.keys = keys;
}
