{ dump1090, fetchFromGitHub
, hackrf, rtl-sdr, airspy, soxr, libusb1
}:
dump1090.overrideAttrs (oa: {
  src = fetchFromGitHub {
    owner = "itemir";
    repo = "dump1090_sdrplus";
    rev = "master";
    sha256 = "0pyc22fqzqqmzkci0ws5clbwcxa32qlrcb8sgrjzxkx48kyjlwm3";
  };
  buildInputs = oa.buildInputs ++ [
    hackrf
    rtl-sdr
    airspy
    soxr
  ];
  makeFlags = [ "NoSDRplay=1" ];
  installPhase = ''
    mkdir -p $out/bin
    cp -a dump1090 $out/bin/
  '';
})
